body {
	background-color: #d9c3d9;
	font-family:Tahoma, Arial;
	font-size:12px;
}

a, a:visited{
	text-decoration:none;
	color:#CC0000;
}

a:hover{
	text-decoration:underline;
}

.Rightcolumn_middle_Spacer {
	background-image: url(HomeObjects/rightColumn-Middle-spacer.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.pages_second_title {
	color: #FF0000;
	font-weight: bold;
}

.pages_text{
	text-align:justify;
	direction:rtl;
	padding-right:15px;
	padding-left:15px;
	line-height:20px;
	

}


.PagesTitle {
	font-family: tahoma;
	font-size: 17px;
	color: #663366;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-weight: bold;
	text-align:right
}

#Layer1 {
	position:absolute;
	left:834px;
	top:370px;
	width:122px;
	height:111px;
	z-index:1;
}
.EmailClass a{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #0000CC;
	text-decoration: none;
	text-align: center;
}

.EmailClass a:hover{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}

.HomeBottomDiv {
	font-family: tahoma;
	font-size: 11px;
	color: #663366;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	text-align:right
}
.NewsBoxHOME{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: justify;
	word-spacing: normal;
	list-style-image: none;
	line-height: 16px;
	list-style-position: outside;
	list-style-type: disc;
}

.NewsBoxHOME a{
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
	word-spacing: normal;
	list-style-image: url(HomeObjects/Bullet-News.gif);
	line-height: 16px;
	text-decoration: none;
}

.NewsBoxHOME a:hover{
	color: #FF802B;
	text-decoration: underline;	
	
}

.HomeBottom {
	font-family: Tahoma, Arial;
	font-size: 10px;
	color: #333333;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 7px;
	padding-left: 8px;
	text-align: justify;
	word-spacing: 2px;
}



h5 {
	font-size:10pt
	}
	
.HomeBottomTitle {

	font-family: Arial;
	font-size: 11pt;
	color: #065CBA;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	text-align:right
}
.PagesInnerText {
	font-family: Tahoma, Arial;
	font-size: 10pt;
	color: #000000;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 15px;
	text-align: justify;
}
.PageTitle {

	font-family: Arial;
	font-size: 11pt;
	color: #065CBA;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: bold;
	text-align:right
}
.Titles {
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.NaghNames {
	font-size: 13px;
	font-weight: bold;
	color: #065CBA;
}
.NaghOnvan {
	font-size: 13px;
	font-weight: normal;
	color: #A80000;
}
.TitleNames a{
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	line-height: 20px;
	text-decoration: none;
}

.TitleNames a:hover{
	font-size: 12px;
	font-weight: normal;
	color: #000099;
	line-height: 20px;
	text-decoration: underline;
}

.InnerTDs {
	border: 1px solid #CCCCCC;
}
.PhotoAlbum img{
	border: 1px solid #000000;
}

.PhotoAlbum a:hover{
	border: 1px solid #ff0000;
}

.TopBanner {
	padding-top: 1px;	
}

/*.MidArea td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d9c3d9;
	border-left-color: #d9c3d9;
	border-left-width: 1px;
	border-left-style: solid;
}*/

.MidArea td {
	margin-top: 1px;
	margin-left: 1px;
	padding-top: 1px;
	padding-left: 1px;
}

/**************%%%%%%%%%%%%%%%%%%*****************/
/************** %% Menus style %% ****************/
/**************%%%%%%%%%%%%%%%%%%*****************/



/**********************About Us Menu Style****************************/

.Style1Aboutus {
	display:none;
	height: 126px;
	width: 126px;
	clear: none;
	float: none;
	background-image: url(HomeObjects/Nav-dark-News_i.gif);
	background-repeat: no-repeat;
}


.ButtonLinksAboutUS {
	font-family: Tahoma, Arial;
	line-height: 18px;
	text-align: right;
	padding-right: 15px;
	padding-top: 42px;
}

.ButtonLinksAboutUS a {
	font-family: Tahoma, Arial;
	color: #FFCC99;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}
.ButtonLinksAboutUS a:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
}

/********************News Menu Style****************************/

.Style1News {
	display:none;
	height: 126px;
	width: 126px;
	clear: none;
	float: none;
	background-image: url(HomeObjects/Nav-Light-News_i.gif);
	background-repeat: no-repeat;
}


.ButtonLinksNews {
	font-family: Tahoma, Arial;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;
	padding-top: 55px;
}

.ButtonLinksNews a {
	font-family: Tahoma, Arial;
	color: #FFCC99;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}
.ButtonLinksNews a:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
}
/**************Report menu Style**********************/

.Style1Report {
	display:none;
	height: 126px;
	width: 126px;
	clear: none;
	float: none;
	background-image: url(HomeObjects/navDark_i.gif);
	background-repeat: no-repeat;
}

.ButtonLinksReport {
	font-family: Tahoma, Arial;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;
	padding-top: 55px;
}

.ButtonLinksReport a {
	font-family: Tahoma, Arial;
	color: #FFCC99;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}
.ButtonLinksReport a:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
	text-align: right;
}

/***************Gallery menu Style*******************/

.Style1Gallery {
	display:none;
	height: 126px;
	width: 126px;
	clear: none;
	float: none;
	background-image: url(HomeObjects/Nav-Light-Gallery_i.gif);
	background-repeat: no-repeat;
}

.ButtonLinksGallery {
	font-family: Tahoma, Arial;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;
	padding-top: 47px;
}

.ButtonLinksGallery a {
	font-family: Tahoma, Arial;
	color: #FFCC99;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}
.ButtonLinksGallery a:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
}



/***************ContactUs menu Style*******************/


.Style1ContacUs {
	display:none;
	height: 143px;
	width: 126px;
	clear: none;
	float: none;
	background-image: url(HomeObjects/Nav-Contact-Big-over.gif);
	background-repeat: no-repeat;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

img a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ButtonLinksContactUs {
	font-family: Tahoma, Arial;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;
	padding-top: 60px;
}

.ButtonLinksContactUs a {
	font-family: Tahoma, Arial;
	color: #B30000;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}
.ButtonLinksContactUs a:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
}


/***************Gunagun menu Style*******************/

.Style1Gunagun {
	display:none;
	height: 143px;
	width: 126px;
	clear: none;
	float: none;
	background-image: url(HomeObjects/Nav-Light-Gunagun.gif);
	background-repeat: no-repeat;
}

.ButtonLinksGunagun {
	font-family: Tahoma, Arial;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	padding-right: 15px;
	padding-top: 60px;
}

.ButtonLinksGunagun a {
	font-family: Tahoma, Arial;
	color: #B30000;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
	text-decoration: none;
}
.ButtonLinksGunagun a:hover {
	font-family: Tahoma, Arial;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 12px;
	text-align: right;
}

/**************%%%%%%%%%%%%%%%%%%*****************/
/***********%% End of Menus style%% **************/
/**************%%%%%%%%%%%%%%%%%%*****************/

.photogallery {
	border:1px dotted #DBC9DC;
	background-color: ;
	padding-bottom:2px;
	padding-top:10px;
	padding-left:20px;
	padding-right:20px;

}

.photogallery a, photogallery a:visited {
	color:red;
	direction:none;
	font-size:12px;
	}
	
.photogallery a:hover{
	color:#990000;
	direction:underline;
	}
	
		
.photogallery img {
	border:1px solid #000;
	padding:1px;
	}
	
.photogallery img:hover{
	color:#990000;
	border:1px solid #f00;
	padding:1px;
	direction:underline;
	}

.invisible{
	
display:none;
}